uuid: 05e6b4e8-27de-4291-9928-74e05bcda29b
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - shf
_core:
  default_config_hash: ijSFBR1CHNmGnQxyxUWMPSGGR77huszmiEnIYTzcaX4
id: shf_breadcrumbs
theme: shf
region: header
weight: -5
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Fils d''ariane'
  label_display: '0'
  provider: system
visibility: {  }
